{
  "name": "openstack-manila",
  "version": "15.0.0",
  "author": "NetApp and OpenStack Contributors",
  "summary": "Puppet module for OpenStack Manila",
  "license": "Apache-2.0",
  "source": "git://github.com/openstack/puppet-manila.git",
  "project_page": "https://launchpad.net/puppet-manila",
  "issues_url": "https://bugs.launchpad.net/puppet-manila",
  "dependencies": [
    {
      "name": "puppetlabs/inifile",
      "version_requirement": ">=2.0.0 <3.0.0"
    },
    {
      "name": "openstack/keystone",
      "version_requirement": ">=15.0.0 <16.0.0"
    },
    {
      "name": "openstack/glance",
      "version_requirement": ">=15.0.0 <16.0.0"
    },
    {
      "name": "puppetlabs/rabbitmq",
      "version_requirement": ">=8.4.0 <9.0.0"
    },
    {
      "name": "puppetlabs/mysql",
      "version_requirement": ">=6.0.0 <9.0.0"
    },
    {
      "name": "puppetlabs/stdlib",
      "version_requirement": ">=5.0.0 <6.0.0"
    },
    {
      "name": "openstack/openstacklib",
      "version_requirement": ">=15.0.0 <16.0.0"
    },
    {
      "name": "openstack/oslo",
      "version_requirement": ">=15.0.0 <16.0.0"
    },
    {
      "name": "puppetlabs/apache",
      "version_requirement": ">=3.0.0"
    }
  ],
  "data_provider": null,
  "description": "Installs and configures OpenStack Manila (Shared Filesystems).",
  "operatingsystem_support": [
    {
      "operatingsystem": "Debian",
      "operatingsystemrelease": [
        "9"
      ]
    },
    {
      "operatingsystem": "Fedora",
      "operatingsystemrelease": [
        "24"
      ]
    },
    {
      "operatingsystem": "RedHat",
      "operatingsystemrelease": [
        "7"
      ]
    },
    {
      "operatingsystem": "Ubuntu",
      "operatingsystemrelease": [
        "18.04"
      ]
    }
  ],
  "requirements": [
    {
      "name": "puppet",
      "version_requirement": "5.x"
    }
  ]
}
